Quote Originally Posted by wylbur View Post
Thanx. I thought I had this particular repository set for refresh. Obviously it wasn't. But now after a forced refresh I have a new problem: ksym is needed but nothing provides it.

So I get to go on a search....

Beats W10 and its insidious demand to know all about you..... The more I deal with Winderz, the more I love SLED.
Hi
Then it's (virtualbox stuff) not matching the running kernel you have.... Do you have kernel-default-devel installed?